p.btimg {
    margin: 10px 0 15px;
    padding: 0;
}

/*ÀÚÁÖ¹¯´ÂÁú¹®*/
#qNaList {
	border-top:2px solid #87ABD7;
	margin:15px auto;
	width:100%;
}
#qNaList li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
#qNaList dl {
display:inline;
}
#qNaList dt {

border-bottom:1px dotted #B1C8E5;
padding:8px 0 7px;
text-indent:10px;
font-weight:bold;
}

#qNaList dt a.onfocus {
font-weight:bold;
letter-spacing:-1px;
}
#qNaList dt a {
text-decoration:none;
}
#qNaList dd {
border-bottom:2px solid #87ABD7;
padding:8px 15px 7px 10px;
	line-height: 18px;
}
#qNaList dd p {
margin:0 0 8px;
}